body {
    background-color: #FDFEFE;
    /* #ecf1f2 more greenish gray */
    font-family: "Times New Roman", Times, serif;
    font-size: 100%;
    margin: 0;
}

div#masthead form {
    display: inline;
}

/* The following was previously shtml.css*/
div.container { 
    margin-top:5px;
    margin-left: 3%; /* changed 2020-04-15 from 85px */
    margin-right: 3%; /* changed 2020-04-15 from 455px */
    padding: 20px;
    border:none;
}


/* The following was already in default.css*/
div.a {
    margin-top: 5px;
    margin-left: 3%; /* changed 2020-04-15 from 45px */
    margin-right: 3%; /* changed 2020-04-15 from 45px */
    border: none;
}

div.b {
    /* on mirror site change the word container to margin */
    margin-top: 5px;
    margin-right: 3%; /* changed 2020-04-15 from 45px */
    margin-left: 3%; /* changed 2020-04-15 from 85px */
}

table#navbar {
    position: fixed;
	top: 0;
}

table.margin {
    padding: 15px;
}

h1 {
    color: #3f5858;
    font-family: 'Palatino Linotype', Palatino, serif;
    font-size: 200%;
    font-weight: bold;
    text-align: center;
    padding-top: .8em;
}

h2 {
    color: #3f5858;
    font-family: 'Palatino Linotype', Palatino, serif;
    font-size: 150%;
    font-weight: bold;
    text-align: left;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

h3 {
    color: black;
    font-family: 'Palatino Linotype', Palatino, serif;
    font-size: 125%;
    font-weight: bold;
    text-align: left;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

h4 {
    color: #253535;
    /* was originally 216666 then 273a3a then 164c4c */
    font-family: 'Palatino Linotype', Palatino, serif;
    font-size: 125%;
    font-weight: bold;
    text-align: left;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

h5 {
    color: black;
    font-family: 'Palatino Linotype', Palatino, serif;
    font-size: 95%;
    font-weight: bold;
    text-align: left;
}

h6 {
    color: #3f5858;
    font-family: 'Palatino Linotype', Palatino, serif;
    font-size: 150%;
    font-weight: bold;
    text-align: center;
    padding-top: .5em;
}

.htoc

/* headings for page table of contents */
    {
    font-family: 'Palatino Linotype', Palatino, serif;
    font-size: 115%;
    font-weight: bold;
    text-align: left;
}

hr {
    width: 90%;
    border: 0;
    color: gray;
    background-color: gray;
    height: 1px;
}

p {
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: 1%;    /* changed 2020-04-15 from 2.1 percent */
    margin-left: 1%;    /* changed 2020-04-15 from 2.1 percent */
    color: black;
    font-family: "Times New Roman", Times, serif;
    font-size: 125%;
    font-weight: normal;
    line-height: 37px;
}

p.a {
    color: black;
    font-family: "Times New Roman", Times, serif;
    font-size: 125%;
    font-weight: normal;
}

p.color {
    padding: 30px;
    background-color: #abc0b2;
    color: white;
}

table.summary {
    width: 800;
    align: center;
}

col.bible {
    background-color: #8dbeb4;
    width: 200
}

col.history {
    background-color: #6b9064;
    width: 200
}

col.geography {
    background-color: #80a392;
    width: 200
}

col.science {
    background-color: #bde5c7;
    width: 200
}

col.langarts {
    background-color: #799b7c;
    width: 200
}

col.literature {
    background-color: #abc0b2;
    width: 200
}

col.foreign {
    background-color: #bde5c7;
    width: 200
}

col.arts {
    background-color: #8dbeb4;
    width: 200
}

col.schedule {
    background-color: #e6efef;
    width: 400;
}

col.booklist {
    background-color: #e6efef;
    width: 400;
}

th.summary {
    height: 25;
}

hr.special {
    color: #e6efef;
    width: 90%
}

div.summary {
    align: center;
}

blockquote {
    font-family: Georgia, serif;
    font-size: 18px;
    font-style: italic;
    width: 75%;
    margin: auto;
    line-height: 1.45;
    color: #383838;
}

figcaption.quote {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 80%;
    text-align: right;
    width: 75%
}

ul, dl {
    list-style: none;
}

.smalltext {
    font-size: 80%;
}

.tinytext {
    font-size: 75%;
}

a:link {
    color: #4169E1;
    /* changed from 006400 20200414 true green 4d9a26 lime green, was 4b026b purple  */
    text-decoration: none;
}

a:visited {
    color: #551A8B;
     /* changed from 0e3b7c 20200414 darkish blue  */
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

@media print body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	color: #333333;
	margin-top: 2cm;
	margin-right: 2cm;
	margin-bottom: 1.5cm;
	margin-left: 2cm
        }

/*The following code for the new footer was previously directly in the HTML */
table#navbarbottom {width: 100%; height: 34px; background-color: #3f5858; color: white; border: 0; border-top: 4px solid #aaa; padding: 0; margin: 0;}
td.navbarbottom {border: 0; margin: 0; text-align: center; font-family: Arial,sans-serif; font-size: 70%;}
td.navbarbottom a:link {color: white; text-decoration: none;}
td.navbarbottom a:visited {color: white; text-decoration: none;}
td.navbarbottom a:hover {color: white; text-decoration: underline;}


/*==============================================================================

	GRC multi-level script-free pure-CSS menuing system stylesheet.
   This code is hereby placed into the public domain by its author
   Steve Gibson. It may be freely used for any purpose whatsoever.

	Computed Geometries:	with a default 12px font, 1.0em == 12px and
	1px == 0.08333em.
	Thus, our 98px wide Freeware & Research buttons are 8.166666em wide.

                      PUBLIC DOMAIN CONTRIBUTION NOTICE
   This work has been explicitly placed into the Public Domain for the
	benefit of anyone who may find it useful for any purpose whatsoever.

==============================================================================*/

 /*================= STYLES FOR THE GRC MASTHEAD & CONTROLS ==================*/

.menuminwidth0 {             /* for all browsers (non-IE) that obey min-width */
	position:relative;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:55px;/* 36px masthead height + 18px button height + 1px lower border*/
	min-width:400px; /* changed 2020-04-15 from 560; no visible difference */
}

/* suppress our whole menu when not an interactive mode (when printing, etc.) */
@media print, projection {	.menuminwidth0 { d\isplay:none; } }

* html .menuminwidth1 { /* this allows IE5/6 to simulate min-width capability */
	position:relative;  /* we can simulate a minimum width by creating a large */
	float:left;          /* border in this first div, then placing our content */
	height: 1px;          /* into a second nested div (see 2nd nested div next */
	border-left:560px solid #fff;    /* CSS box-model borders are a fixed size */
}

* html .menuminwidth2 {    /* used to simulate min-width capability for IE5/6 */
	position:relative;
	margin-left:-400px; /* changed 2020-04-15 from 560; no visible difference */
	height: 1px;
}

#masthead {
	position:fixed;      /* position our child objects relative to this div */
	float:left;
	vertical-align:top;	         /* protect from super-large user text sizing */
	border:0;
	margin:0;
	padding:0;
	width:100%;                                  /* grey-fill the entire width */
	height: 96px;                  /* set the overall height above the menu-bar */
	background:#3e5856;                          /* a very light shade of grey */
}

#mastheadlogo {
	float:left;
	vertical-align:top;
	border:0;
	padding:0;
	margin:12px 0 0 12px;
}

/* I added this since it was missing */
div#masthead input {
	box-sizing: border-box;
}

#text {                                                 /* search text field */
	position:absolute;
	top: 53px;
	right: 41px;		
	margin:0;
	padding: 0 0 0 4px;				 /* move the left starting point a bit right */
	width:12em;														  /* search field width */
	/*	height:1.215em;         we'll define this at the bottom of our style sheet */
	font-size:14px !important;
	background: #3e5856;
	color: white;
	height: 24px;
	border: 2px solid white;
	border-right-style: none;
	border-radius: 8px 0 0 8px;
}

#search {                                                    /* search button */
	position:absolute;
	top: 53px;
	right: 11px;		
	margin:0 auto 10px auto;
	width:30px;
	height: 24px;
	padding: 0 6px 0 5px;
	border: 2px solid white;
	border-left-style: none;
	border-radius: 0 8px 8px 0;
	font-weight: bold;
}

#text {           /* the Mac's standard Safari browser will not see this code */
	/*height:1.215em;*/#           /* ...  but every other browser will and should */
} /* Safari barfs on the illegal pound sign (#) after the rule's property val */


::placeholder {
	color:#ccc;
}

@media screen and (min-width: 900px) { /* May 2020: fix search placement on mobile */
	#masthead {
		height: 36px;
	}
	
	#search {
		top: 11px;
		right:11px;
	}
	
	#text {
		top: 11px;
		right: 41px;		
	}
}

 /*========================= TOP OF THE MENU CASCADE =========================*/

.menu {
	/*position:relative;*/        /* establish a menu-relative positioning context */
	/*float:left;*/                                     /* play nicely with others */
	margin:0;
	border:0;
	height:2.5em;                                  /* the menu's overall height */
	/*width:100%;*/         /* we always want our menu to fill the available space */
	background: #3e5856;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;         /* this (and also below) sets the menu's font size */
	/*border-bottom:1px solid black;*/        /* give us a black border underneath */
}

.menu img {
	vertical-align: top;      /* prevent images from being pushed down by text */
}

.menu ul {
	margin:0;
	list-style-type:none;          /* we don't want to view the list as a list */
	line-height:1.5em;           /* globally set the menu's item spacing. note */
}                               /* this must be 1.0 or 1.5 or 2.0 for Mozilla */

/*======================== TOP LEVEL MENU DEFINITIONS ========================*/

.menu ul li ul {
	display:none;                  /* initially hide the entire list hierarchy */
	padding:1px;                               /* this is our box border width */
}

/* May 2020: these aren't links, so they shouldn't have <a> tags or be marked as "visited." Removed and fixed. */
.menu ul li {                   
	position:relative;    /* create local positioning contexts for each button */
	display:block;
	float:left;
	text-decoration:none;
	height:1.5em;
    margin: 0 0 0 5px;
    padding: .4em .3em;
    color: #fff;
    cursor: default;
}

@media screen and (min-width: 1024px) { /* May 2020: fix  placement on mobile */
	.menu ul li { 
	    padding: .5em .9em;
	}	
}

/*======================== 2ND LEVEL MENU DEFINITIONS ========================*/

.menu ul li:hover ul,
.menu ul li a:hover ul {                           /* 2nd level drop-down box */
	display:block;
	position:absolute;
	margin:0;
	top:2.5em;              /* place us just up underneath the top-level images */
	left:4px;       /* left-align our drop-down to the previous button border */
	height:auto;      /* the drop-down height will be determiend by line count */
	width:9em;      /* changed 2020-04-14 from 13.5em; no visible difference */
	color:black;                        /* this sets the unselected-text color */
	background:#3e5856;         /* this sets our menu's effective "border" color */
	z-index: 100;
}

.menu ul li ul li {
	float: none;
	margin: 0;
	padding: 3px;
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {                   /* 2nd level unselected items */
	display: block;
	border:0;
	margin:0;
	padding:0;
	height:auto;
	color:white;               /* this sets the unselected drop-down text color */
	background:#3e5856;       /* this sets the drop-down menu background color */
	/*width:9em;                    changed 2020-04-15 from 13.5em THIS CHANGED MENU ITEM WIDTH  2020-05-26: not needed now that we removed erroneous "float" on this */
}

.menu ul li:hover ul li:hover a,
.menu ul li a:hover ul li a:hover {                /* 2nd level selected item */
	text-decoration: none;
	color:black;
	background:white;
}

/*======================== AO Customizations ========================*/
a#curriculum {
	font-weight: bold;
	margin-left:20px;
}

.menu>ul>li>a, .menu>ul>li>a:visited {
    color: white;
	text-decoration: none;
    /*border: #3e5856 solid 1px;
    border-radius: 2px;*/
    transition: box-shadow 200ms;
	-webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Opera and Firefox */
}

.menu>ul>li:hover>a, .menu>ul>li>a:hover {
    box-shadow: inset 0 -2.5em rgba(255, 255, 255, 0.4);
}

.menu>ul>li>ul>li>a {
    padding: .5em .9em;
	transition: all 200ms;
	-webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Opera and Firefox */